html{
	font-family: 'Roboto', sans-serif!important;
    scroll-behavior: smooth;
}
body{
	margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    background-color: #F2F2F2;
    position: relative;
}
p{
    color: #5b5b5b;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin: 7px 0;
    width: 100%;
    float: left;
	text-align: justify;
}
strong{
	color: #1D5D56;
    font-weight: bold;
}
ol, ul{
    float: left;
    margin: 0 0 7px 0;
}
.item-page ol li, #tinymce ol li {
    counter-increment: list;
    list-style-type: none;
    position: relative;
    color: #5b5b5b;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 7px;
	display: grid;
}
.item-page ol li:before, #tinymce ol li:before {
	color: #1D5D56;
	font-weight: bold;
	content: counter(list) ".";
	left:-32px;
	position: absolute;
	text-align: right;
	width: 26px;
}
.item-page ul li, #tinymce ul li, .category-desc ul li{
    counter-increment: list;
    list-style-type: none;
    position: relative;
    color: #5b5b5b;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 7px;
	display: grid;
}
.item-page ul li:before, #tinymce ul li:before, .category-desc ul li:before {
    content: counter(list) ".";
    font-size: 0;
    left: -20px;
    top: 3px;
    position: absolute;
    text-align: right;
    width: 13px;
    background-image: url(/images/icon/dx.svg);
    background-size: 14px;
    background-repeat: no-repeat;
}
a{
    color: #1D5D56;
    font-weight: bold;
}
a:hover{
	color: #58a19a;
}
h1{
	font-size: 22px;
    color: #1D5D56;
    width: 100%;
    float: left;
    margin: 20px 0 5px 0;
}
header{
    background-color: white;
    border-bottom: 2px solid #40b4a6;
    padding: 16px 0 8px 0;
}
header > div{
	width: 1100px;
	margin: 0 auto;
	display: table;
}
header .logo {
    width: auto;
    float: left;
}
header .maximenuckh {
    width: auto;
    float: right;
    margin-top: 39px;
}
header .logo a{
    width: auto;
    float: left;
}
header .logo a img{
    height: 46px;
    width: auto;
    float: left;
    margin-top: 9px;
}
div#maximenuck92 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck92 ul.maximenuck li.maximenuck.level1 > span.separator{
    width: auto;
    float: left!important;
    text-transform: uppercase;
    color: #595959;
    padding: 0 5px;
    font-size: 15px;
    margin: 0 8px;
    padding-bottom: 12px;
    font-weight: 500;
}
div#maximenuck92 ul.maximenuck li.maximenuck.level1 > a:hover, div#maximenuck92 ul.maximenuck li.maximenuck.level1 > span.separator:hover{
    color: #40b4a6;
}
div#maximenuck92 ul.maximenuck li.maximenuck.active.level1 > a{
	background-image: url(/images/icon/giu.svg);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    color: #1D5D56;
}
div#maximenuck92 ul.maximenuck li.maximenuck.level1 {
    float: left!important;
}
#content{
    width: 1100px;
    margin: 40px auto;
    display: table;
    min-height: 703px;
}
.category-module{
    width: 27.5%;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: white;
}
.item-page{
    width: 100%;
    float: left;
    background-color: white;
}
.category-list.listaTrasparenza, .item-page.listaTrasparenza{
    width: 72%;
	float: right;
    background-color: white;
}
/*h2{
	background-color: #1D5D56;
    color: white;
    text-transform: uppercase;
    width: 94%;
    float: left;
    margin: 0;
    padding: 11px 3% 9px 3%;
    font-size: 26px;
    font-weight: 500;
    line-height: 26px;
}*/
h2{
    color: #1D5D56;
    width: 94%;
    float: left;
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    margin: 20px 0 10px 0;
}
.category-list h2 {
    background-color: #1D5D56;
    color: white;
    text-transform: uppercase;
    width: 94%;
    float: left;
    margin: 0;
    padding: 11px 3% 9px 3%;
    font-size: 26px;
    font-weight: 500;
    line-height: 26px;
}
.page-header h1{
	background-color: #1D5D56;
    color: white;
    text-transform: uppercase;
    width: 94%;
    float: left;
    margin: 0;
    padding: 11px 3% 9px 3%;
    font-size: 26px;
    font-weight: 500;
    line-height: 26px;
}
.category-module a{
    width: 83%;
    float: left;
    color: #595959;
    text-decoration: none;
    font-size: 16px;
    padding: 10px 12% 10px 5%;
    line-height: 17px;
    border-bottom: 1px solid #1D5D56;
    background-image: url(/images/icon/dxG.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 96%;
    font-weight: 400;
}
.category-module li:nth-last-of-type(1) a{
    border-bottom: 0;
}
.category-module a:hover{
	background-color: #eff8f7;
}
.category-module a.active{
    color: white;
    background-color: #1D5D56;
    background-image: url(/images/icon/dxW.svg);
}
footer{
    width: 100%;
    float: left;
    background-color: #1D5D56;
    padding: 15px 0;
}
footer p{
    width: auto;
    float: left;
    text-align: center;
    color: white;
    font-size: 14px;
    font-weight: 400;
}
.item-page > div{
	width: 100%;
	float: left;
}
.item-page > div:nth-of-type(2){
    width: 94%;
    margin: 10px 3%;
}
.pulsante{
    text-decoration: none;
    background-color: #1D5D56;
    color: white!important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.6px;
    width: auto;
    padding: 7px 20px;
    cursor: pointer;
    margin-right: 10px;
}
.pulsante:hover{
    background-color: #58a19a;
}
#tinymce{
	background-color: white!important;
}
.item-page table, #tinymce table{
	border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 0;
}
.item-page table tr, #tinymce table tr{
    background-color: #d9eae9;
}
.item-page table td, #tinymce table td{
    border-right: 3px solid #aacdca;
    border-bottom: 4px solid white;
    color: #505050;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    padding: 7px 10px;
}
.item-page table tr:nth-of-type(1), #tinymce table tr:nth-of-type(1){
	background-color: #1D5D56;
}
.item-page table tr:nth-of-type(1) td, #tinymce table tr:nth-of-type(1) td{
    color: white;
    font-size: 15px;
    font-weight: 600;
    line-height: 15px;
    text-align: center;
    padding: 7px 10px;
    border-right: 3px solid #1D5D56;
    border-bottom: 6px solid white;
    white-space: nowrap;
}
.item-page table tr td:last-of-type, #tinymce table tr td:last-of-type{
    border-right: none;
}
.item-page table.tabellaNormale, #tinymce table.tabellaNormale{
    width: 100%;
    float: left;
    border-collapse: collapse;
}
.item-page table.tabellaNormale tr, #tinymce table.tabellaNormale tr{
    background-color: white;
}
.item-page table.tabellaNormale.tabellaNormale td, #tinymce table.tabellaNormale td{
border: 1px solid #4F4F4F;
    color: #4F4F4F;
}
.item-page table.tabellaNormale tr:nth-of-type(1), #tinymce table.tabellaNormale tr:nth-of-type(1){
    background-color: white;
}
.item-page table.tabellaNormale tr:nth-of-type(1) td, #tinymce table.tabellaNormale tr:nth-of-type(1) td{
    color: #4F4F4F;
    border: 1px solid #4F4F4F;
}
.item-page table.tabellaNormale tr td:last-of-type, #tinymce table.tabellaNormale tr td:last-of-type{
	border: 1px solid #4F4F4F;
}
.itemid-101 #content{
	display: none;
}
.view-category .category-module{
	display: none;
}
.view-category .category-list.listaTrasparenza{
	width: 100%;
}
.view-category .category-list.listaTrasparenza table{
	width: 100%;
    float: left;
}
.view-category .category-list.listaTrasparenza table tbody tr{
	width: 100%;
    float: left;
}
.view-category .category-list.listaTrasparenza table tbody tr td{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.view-category .category-list.listaTrasparenza table tbody tr td a{
	width: 94%;
    float: left;
    padding: 10px 3% 8px 3%;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
}
.view-category .category-list.listaTrasparenza table tbody tr:nth-of-type(even) td a{
	background-color: #d9eae9;
}
#contatti{
	width: 100%;
    float: left;
    margin: 10px 0;
}
#contatti iframe{
    width: 100%;
    float: left;
    height: 400px;
	margin-bottom: 20px;
}
#contatti p:nth-of-type(1){
    width: 50%;
}
#contatti p:nth-of-type(2){
	width: 45%;
    float: right;
}
.point{
    width: auto;
    float: left;
    background-image: url(/images/icon/point.svg);
    background-repeat: no-repeat;
    background-size: 30px;
    padding: 15px 0 0 8%;
    font-size: 18px;
    font-weight: 500;
	margin-bottom: 3px;
}
.mail{
	width: auto;
    float: left;
    background-image: url(/images/icon/mail.svg);
    background-repeat: no-repeat;
    background-size: 27px;
    background-position: 2px;
    padding: 4px 0 0px 8%;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    margin-right: 20px;
    margin-top: 6px;
}
.mailContatti{
	width: auto;
    background-image: url(/images/icon/mail.svg);
    background-repeat: no-repeat;
    background-size: 27px;
    background-position: 2px;
    padding: 4px 0 0px 8%;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    margin-right: 20px;
    margin-top: 6px;
}
.phone{
    width: auto;
    float: left;
    background-image: url(/images/icon/phone.svg);
    background-repeat: no-repeat;
    background-size: 31px;
    background-position: 2px;
    padding: 10px 0 0px 8%;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    margin-right: 20px;
}
#camera_wrap_97 {
    width: 100%;
    float: left;
}
.items-leading{
    background-color: white;
    width: 94%;
    padding: 30px 3%;
    float: left;
}
.items-leading > div{
    width: 32%;
    float: left;
    margin-bottom: 20px;
}
.items-leading > div:nth-of-type(2), .items-leading > div:nth-of-type(5), .items-leading > div:nth-of-type(8), .items-leading > div:nth-of-type(11), .items-leading > div:nth-of-type(14), .items-leading > div:nth-of-type(17), .items-leading > div:nth-of-type(20){
	margin: 0 2% 20px 2%;
}
.items-leading > div .page-header{
	display: none;
}
.items-leading > div .introOfferta{
	width: 100%;
	float: left;
	background-color: #D6DEDE;
}
.items-leading > div .introOfferta img{
	width: 100%;
	float: left;
}
.items-leading > div .introOfferta .titoloOfferta{
    width: 90%;
    float: left;
    font-size: 20px;
    margin: 15px 5% 6px 5%;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 20px;
    color: #1D5D56!important;
    height: 22px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 45px;
    display: flex;
    align-items: flex-end;
}
.items-leading > div .introOfferta .titoloOfferta.domestico, .items-leading > div .introOfferta .titoloOfferta.condomini, .items-leading > div .introOfferta .titoloOfferta.altro{
	width: 73%;
    padding-left: 17%;
    height: 45px;
}
.items-leading > div .introOfferta .titoloOfferta.domestico{
    background-image: url(/images/icon/usoDomestico.svg);
}
.items-leading > div .introOfferta .titoloOfferta.condomini{
    background-image: url(/images/icon/usoCondominio.svg);
}
.items-leading > div .introOfferta .titoloOfferta.altro{
    background-image: url(/images/icon/usoAltro.svg);
}
.items-leading > div .introOfferta .descrizioneOfferta{
    width: 90%;
    float: left;
    font-size: 16px;
    margin: 0 5%;
    color: #5b5b5b;
    font-weight: 100;
    word-break: break-word;
    height: 60px;
    overflow: hidden;
}
.items-leading > div .introOfferta .PulsanteOfferta{
    width: 90%;
    float: left;
    font-size: 20px;
    margin: 15px 5%;
    background-color: #1D5D56;
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    padding: 6px 0;
}
.items-leading > div .introOfferta:hover .PulsanteOfferta{
    background-color: #58a19a;
}

.introOfferta {
    width: 100%;
    float: left;
    background-color: #D6DEDE;
}
.introOfferta .titoloOfferta {
    width: 90%;
    float: left;
    font-size: 20px;
    margin: 15px 5% 6px 5%;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 20px;
    color: #1D5D56 !important;
    height: 22px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 45px;
    display: flex;
    align-items: flex-end;
}
  .introOfferta .titoloOfferta a {
      text-decoration: none;
  }
.introOfferta .descrizioneOfferta {
  	width: 90%;
    float: left;
    font-size: 16px;
    margin: 0 5%;
    color: #5b5b5b;
    font-weight: 100;
    word-break: break-word;
    height: 60px;
    overflow: hidden;
}
  .introOfferta .descrizioneOfferta a {
      margin: 0 !important;
  }
.introOfferta .PulsanteOfferta {
  	width: 90%;
    float: left;
    font-size: 20px;
    margin: 15px 5%;
    background-color: #1D5D56;
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    padding: 6px 0;
}


.categories-list.listaTrasparenza > div{
    width: 23%;
    float: left;
    margin: 0 1%;
}
.categories-list.listaTrasparenza > div h3{
	width: 100%;
    float: left;
    margin: 0;
}
.categories-list.listaTrasparenza > div h3 a{
	width: 100%;
    float: left;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    border: 2px solid #1D5D56;
    background-size: 140px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 220px;
    background-position: 50%;
}
.categories-list.listaTrasparenza > div:nth-of-type(1) h3 a{
    background-image: url(/images/icon/domestico.svg);
}
.categories-list.listaTrasparenza > div:nth-of-type(2) h3 a{
    background-image: url(/images/icon/condomini.svg);
}
.categories-list.listaTrasparenza > div:nth-of-type(3) h3 a{
    background-image: url(/images/icon/aziendale.svg);
}
.categories-list.listaTrasparenza > div:nth-of-type(4) h3 a{
    background-image: url(/images/icon/placet.svg);
}
.categories-list.listaTrasparenza > div:nth-of-type(1) h3 a:hover{
    background-image: url(/images/icon/domesticoW.svg);
	background-color: #1D5D56;
}
.categories-list.listaTrasparenza > div:nth-of-type(2) h3 a:hover{
    background-image: url(/images/icon/condominiW.svg);
	background-color: #1D5D56;
}
.categories-list.listaTrasparenza > div:nth-of-type(3) h3 a:hover{
    background-image: url(/images/icon/aziendaleW.svg);
	background-color: #1D5D56;
}
.categories-list.listaTrasparenza > div:nth-of-type(4) h3 a:hover{
    background-image: url(/images/icon/placetW.svg);
	background-color: #1D5D56;
}
.category-desc{
	width: 94%;
    float: left;
    border-bottom: 2px solid #1D5D56;
    padding: 10px 0;
    margin: 0 3%;
}
.blog.listaTrasparenza{
	background-color:white;
    width: 100%;
    float: left;
}
#tabIcone{
    width: 100%;
    float: left;
    margin: 15px 0;
	display: none;
}
#tabIcone div{
    width: 100%;
    float: left;
    font-size: 18px;
    color: #226d67;
    margin-bottom: 20px;
}
#tabIcone img{
    width: 50px;
    margin-right: 15px;
}
.category-module a.sottovoce, .category-module a.sottovoce{
	width: 75%;
    float: right;
    font-size: 14px;
    padding: 7px 12% 7px 13%;
}
#boxAgevolazioni{
    width: 100%;
    float: left;
}
#boxAgevolazioni a{
    width: 50%;
    float: left;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#boxAgevolazioni a img{
	width: 100px;
    margin: 0 auto 15px auto;
    display: table;
}
.numeroVerde{
    background-image: url(/images/icon/numero.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    padding: 10px 8px 8px 17px;
    float: left;
}
.com_wrapper #content{
    width: 100%;
    float: left;
    margin: 0;
}
.areaRiservata iframe{
    width: 100%;
    float: left;
    border: 0;
    min-height: 800px;
}
.sezioneNews .items-leading > div{
	width: 100%!important;
    margin: 0!important;
    padding-bottom: 15px;
    border-bottom: 1px solid #1D5D56;
}
h3{
    width: 100%;
    float: left;
    margin: 0;
    font-size: 17px;
    color: #6d6d6d;
}
ul.maximenuck{
	padding: 0!important;
}
.cont-tabella {
    width: 100%;
    float: left;
    overflow: auto;
}
footer .custom{
	/*width: auto;
	margin: 0 auto;
	display: table;*/
  	display: flex;
    align-items: center;
    justify-content: center;
  	margin: 0 20px;
}
footer .custom p{
  	/* width: auto; */
    /*float: left;*/
    text-align: left;
    line-height: 16px;
    /*margin-top: 10px;*/
}
footer .custom div:nth-of-type(1){
    /* width: auto; */
    /* float: left; */
    /* margin-top: 6px; */
    display: inline-block;
    margin-left: 6em;
  	display: flex;
}
footer .custom a{
    width: auto;
    /* float: left; */
    color: white;
    text-decoration: none;
    padding: 10px 15px;
    /* margin: 0 30px; */
    font-size: 14px;
  	transition:0.2s;
    display: inline-block;
  	font-weight: 500;
}
  footer .custom a:hover{ 
      opacity: 0.8;
  }
footer .custom div:nth-of-type(2){
    width: auto;
    /* float: left; */
    display: inline-block;
    text-align: center;
}
footer .custom div:nth-of-type(2) a{
    width: 200px;
    float: left;
}
footer .custom div:nth-of-type(2) a img{
	width: 100%;
	float: left;
}










/* RESPONSIVE */
@media only screen and (min-width: 1930px){
body {
    width: 1920px;
    margin: 0 auto;
    display: table;
    float: none;
}
html {
    background-color: #c1dcda;
}
}

@media only screen and (max-width: 1150px){
header > div{
	width: 94%;
	margin: 0 3%;
	float: left;
}
#content{
	width: 94%;
	margin: 40px 3%;
	float: left;
}
.mobilemenuck-bar-title, .mobilemenuck-title{
	display: none!important;
}
.mobilemenuck-bar-button, .mobilemenuck-button{
    background: transparent!important;
    background-image: url(/images/icon/menuOn.svg)!important;
    background-repeat: no-repeat!important;
    background-size: 100%!important;
    font-size: 0!important;
    padding: 0!important;
    height: 37px!important;
    width: 47px!important;
    position: absolute!important;
    top: 19px!important;
}
.mobilemenuck-button{
    background-image: url(/images/icon/menuOff.svg)!important;
    top: -55px!important;
}
header {
    padding: 16px 0;
    width: 100%;
    float: left;
}
#maximenuck92-mobile{
width: 100%;
    float: left;
    background: transparent;
    padding: 0;
    margin-top: 17px;
}
#maximenuck92-mobile .mobilemenuck-item{
    width: 100%;
    float: left;
}
#maximenuck92-mobile .mobilemenuck-item .level1{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    border-radius: 0;
    background: transparent;
}
#maximenuck92-mobile .mobilemenuck-item .level1 a{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    color: #1D5D56;
    background-color: #d9eae9;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    margin-bottom: 3px;
}
}


@media only screen and (max-width: 900px){
  
footer .custom {
   flex-direction: column;
}

footer .custom p, 
footer .custom div:nth-of-type(1), 
footer .custom div:nth-of-type(2) {
    /*float: none; */
    /* margin: 15px auto; */
    /* display: table; */
    text-align: center;
  	margin-left:0;
  	flex-direction: column;
}
  
footer .custom div:nth-of-type(1) {
	margin-top: 1.8em;
 	margin-bottom: 0.5em;
}
  
 
}


@media only screen and (max-width: 767px){
footer p {
	font-size: 12px;
    line-height: 14px;
    width: 90%;
    margin: 0 5%;
}
footer p a{
	color: white;
	font-weight: 100;
	text-decoration: none;
}
h1{
	font-size: 20px;
    margin: 17px 0 3px 0;
}
h2{
    font-size: 20px;
    padding: 8px 5% 6px 5%;
    width: 90%;
}
.item-page > div:nth-of-type(2) {
	width: 90%;
    margin: 10px 5%;
    display: grid;
}
p{
	font-size: 15px;
    line-height: 21px;
    margin: 5px 0;
}
.item-page ol li, .item-page ul li, .category-desc ul{
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 5px;
}
.view-category .category-list.listaTrasparenza table tbody tr td a{
	font-size: 16px;
    line-height: 18px;
}
.category-module{
	width: 100%;
    margin-bottom: 15px;
}
.category-list.listaTrasparenza, .item-page.listaTrasparenza{
	width: 100%;
}
.category-module a{
	padding: 8px 12% 5px 5%;
    font-size: 15px;
}
.category-module a.active {
    background-image: url(/images/icon/giuW.svg);
}
.pulsante{
    width: 90%;
    float: left;
    padding: 4px 5%;
    font-size: 16px;
    margin-bottom: 5px;
    text-align: center;
}
.items-leading > div{
    width: 100%;
    margin: 0 0 20px 0!important;
}
.items-leading > div .introOfferta .titoloOfferta, .items-leading > div .introOfferta .descrizioneOfferta {
    height: auto;
}
#contatti p:nth-of-type(1) {
    width: 100%;
}
#contatti p:nth-of-type(2) {
    width: 100%;
}
.point {
	width: 100%;
}
#content {
    margin: 20px 3%;
}
.categories-list.listaTrasparenza > div {
    width: 48%;
    margin: 5px 1%;
}
}


@media only screen and (max-width: 450px){
header .logo a img {
    height: 35px;
}
.mobilemenuck-bar-button{
    height: 29px!important;
    width: 37px!important;
    top: 7px!important;
}
.mobilemenuck-button {
	height: 29px!important;
    width: 37px!important;
    top: -45px!important;
}
.cont-tabella{
	overflow-x: auto;
}
.point {
    background-size: 24px;
    padding: 9px 0 0 10%;
    width: 90%;
    font-size: 16px;
}
.mail {
    background-size: 24px;
    padding: 4px 0 0px 10%;
    width: 90%;
    font-size: 16px;
    margin: 5px 0;
}
.phone {
	background-size: 27px;
    padding: 4px 0 0px 10%;
    width: 90%;
    font-size: 16px;
    margin: 5px 0;
}
.categories-list.listaTrasparenza > div {
	width: 100%;
    margin: 5px 0;
}
.categories-list.listaTrasparenza > div h3 a {
    background-size: 100px;
    height: 160px;
}
}






.titoloOfferta.domestico a {
    font-weight: 500;
    text-decoration: none;
}

.introOfferta .descrizioneOfferta a {
    width: 90%;
    float: left;
    font-size: 16px;
    margin: 0 5%;
    color: #5b5b5b;
    font-weight: 100;
    word-break: break-word;
    height: 60px;
    overflow: hidden;
    text-decoration: none;
}

.PulsanteOfferta {
    cursor: pointer;
}

.PulsanteOfferta a {
    color: #ffffff;
    font-weight: 400;
    text-decoration: none;
}



div#cadre_alert_cookies p {
    color: #ffffff !important;
    font-weight: 400 !important;
}

div#maximenuck92 ul.maximenuck li.maximenuck.level1 > a:focus-visible,
div#maximenuck92 ul.maximenuck li.maximenuck.level1 > span.separator:focus-visible,
a:focus-visible, button:focus-visible, .btn:focus-visible, .btn:active:focus-visible, .btn.active:focus-visible, .btn-link:focus-visible{
  outline: 2px solid #000000 !important;
}



.blog.listaTrasparenza h1 {
    background-color: #1D5D56;
    color: white;
    text-transform: uppercase;
    width: 94%;
    float: left;
    margin: 0;
    padding: 11px 3% 9px 3%;
    font-size: 26px;
    font-weight: 500;
    line-height: 26px;
}

.category-desc.clearfix h2 {
    font-size: 22px;
    color: #1D5D56;
    width: 100%;
    float: left;
    margin: 20px 0 5px 0;
    background: transparent;
    padding: 0;
}



/* Skip header accessibilità */
.skip-link {
    position: absolute;
    top: -40px;
    left: 10px;
    background: #000;
    color: #fff !important;
    padding: 10px;
    z-index: 1000;
    text-decoration: none;
    opacity: 1;
}
.skip-link:focus {
    top: 10px;
}




.DataNews {
    background: none;
    color: #414141;
    font-size: 1em;
    padding: 11px 0;
}



div#cadre_alert_cookies {
    opacity: 1 !important;
}